#include <iostream>

using namespace std;

int main()
{
    int b,c,x;
    cin>>b>>c;
    if(b>=256||c>=256||b+c==256)
    {
        cout<<0<<endl;
    }
    else{
        x=max(b,c);
        cout<<256-x<<endl;}
    return 0;
}